﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['km'] = {
    "wsc": {
        "btnIgnore": "មិនផ្លាស់ប្តូរ",
        "btnIgnoreAll": "មិនផ្លាស់ប្តូរ ទាំងអស់",
        "btnReplace": "ជំនួស",
        "btnReplaceAll": "ជំនួសទាំងអស់",
        "btnUndo": "សារឡើងវិញ",
        "changeTo": "ផ្លាស់ប្តូរទៅ",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "ពុំមានកម្មវិធីពិនិត្យអក្ខរាវិរុទ្ធ ។ តើចង់ទាញយកពីណា?",
        "manyChanges": "ការពិនិត្យអក្ខរាវិរុទ្ធបានចប់: %1 ពាក្យបានផ្លាស់ប្តូរ",
        "noChanges": "ការពិនិត្យអក្ខរាវិរុទ្ធបានចប់: ពុំមានផ្លាស់ប្តូរ",
        "noMispell": "ការពិនិត្យអក្ខរាវិរុទ្ធបានចប់: គ្មានកំហុស",
        "noSuggestions": "- គ្មានសំណើរ -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "គ្មានក្នុងវចនានុក្រម",
        "oneChange": "ការពិនិត្យអក្ខរាវិរុទ្ធបានចប់: ពាក្យមួយត្រូចបានផ្លាស់ប្តូរ",
        "progress": "កំពុងពិនិត្យអក្ខរាវិរុទ្ធ...",
        "title": "Spell Checker",
        "toolbar": "ពិនិត្យអក្ខរាវិរុទ្ធ"
    },
    "widget": {"move": "ចុច​ហើយ​ទាញ​ដើម្បី​ផ្លាស់​ទី", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "បាន​ផ្ដាច់​ការផ្ទុកឡើង​ដោយ​អ្នក​ប្រើប្រាស់។",
        "doneOne": "បាន​ផ្ទុកឡើង​នូវ​ឯកសារ​ដោយ​ជោគជ័យ។",
        "doneMany": "បាន​ផ្ទុក​ឡើង​នូវ​ឯកសារ %1 ដោយ​ជោគជ័យ។",
        "uploadOne": "កំពុង​ផ្ទុកឡើង​ឯកសារ ({percentage}%)...",
        "uploadMany": "កំពុង​ផ្ទុកឡើង​ឯកសារ, រួចរាល់ {current} នៃ {max} ({percentage}%)..."
    },
    "undo": {"redo": "ធ្វើ​ឡើង​វិញ", "undo": "មិន​ធ្វើ​វិញ"},
    "toolbar": {
        "toolbarCollapse": "បង្រួម​របារ​ឧបករណ៍",
        "toolbarExpand": "ពង្រីក​របារ​ឧបករណ៍",
        "toolbarGroups": {
            "document": "ឯកសារ",
            "clipboard": "Clipboard/មិន​ធ្វើ​វិញ",
            "editing": "ការ​កែ​សម្រួល",
            "forms": "បែបបទ",
            "basicstyles": "រចនាបថ​មូលដ្ឋាន",
            "paragraph": "កថាខណ្ឌ",
            "links": "តំណ",
            "insert": "បញ្ចូល",
            "styles": "រចនាបថ",
            "colors": "ពណ៌",
            "tools": "ឧបករណ៍"
        },
        "toolbars": "របារ​ឧបករណ៍​កែ​សម្រួល"
    },
    "table": {
        "border": "ទំហំ​បន្ទាត់​ស៊ុម",
        "caption": "ចំណងជើង",
        "cell": {
            "menu": "ក្រឡា",
            "insertBefore": "បញ្ចូល​ក្រឡា​ពីមុខ",
            "insertAfter": "បញ្ចូល​ក្រឡា​ពី​ក្រោយ",
            "deleteCell": "លុប​ក្រឡា",
            "merge": "បញ្ចូល​ក្រឡា​ចូល​គ្នា",
            "mergeRight": "បញ្ចូល​គ្នា​ខាង​ស្ដាំ",
            "mergeDown": "បញ្ចូល​គ្នា​ចុះ​ក្រោម",
            "splitHorizontal": "ពុះ​ក្រឡា​ផ្ដេក",
            "splitVertical": "ពុះ​ក្រឡា​បញ្ឈរ",
            "title": "លក្ខណៈ​ក្រឡា",
            "cellType": "ប្រភេទ​ក្រឡា",
            "rowSpan": "ចំនួន​ជួរ​ដេក​លាយ​ចូល​គ្នា",
            "colSpan": "ចំនួន​ជួរ​ឈរ​លាយ​ចូល​គ្នា",
            "wordWrap": "រុំ​ពាក្យ",
            "hAlign": "ការ​តម្រឹម​ផ្ដេក",
            "vAlign": "ការ​តម្រឹម​បញ្ឈរ",
            "alignBaseline": "ខ្សែ​បន្ទាត់​គោល",
            "bgColor": "ពណ៌​ផ្ទៃ​ក្រោយ",
            "borderColor": "ពណ៌​បន្ទាត់​ស៊ុម",
            "data": "ទិន្នន័យ",
            "header": "ក្បាល",
            "yes": "ព្រម",
            "no": "ទេ",
            "invalidWidth": "ទទឹង​ក្រឡា​ត្រូវ​តែ​ជា​លេខ។",
            "invalidHeight": "កម្ពស់​ក្រឡា​ត្រូវ​តែ​ជា​លេខ។",
            "invalidRowSpan": "ចំនួន​ជួរ​ដេក​លាយ​ចូល​គ្នា​ត្រូវ​តែ​ជា​លេខ​ទាំង​អស់។",
            "invalidColSpan": "ចំនួន​ជួរ​ឈរ​លាយ​ចូល​គ្នា​ត្រូវ​តែ​ជា​លេខ​ទាំង​អស់។",
            "chooseColor": "រើស"
        },
        "cellPad": "ចន្លោះ​ក្រឡា",
        "cellSpace": "គម្លាត​ក្រឡា",
        "column": {
            "menu": "ជួរ​ឈរ",
            "insertBefore": "បញ្ចូល​ជួរ​ឈរ​ពីមុខ",
            "insertAfter": "បញ្ចូល​ជួរ​ឈរ​ពី​ក្រោយ",
            "deleteColumn": "លុប​ជួរ​ឈរ"
        },
        "columns": "ជួរឈរ",
        "deleteTable": "លុប​តារាង",
        "headers": "ក្បាល",
        "headersBoth": "ទាំង​ពីរ",
        "headersColumn": "ជួរ​ឈរ​ដំបូង",
        "headersNone": "មិន​មាន",
        "headersRow": "ជួរ​ដេក​ដំបូង",
        "invalidBorder": "ទំហំ​បន្ទាត់​ស៊ុម​ត្រូវ​តែ​ជា​លេខ។",
        "invalidCellPadding": "ចន្លោះ​ក្រឡា​ត្រូវ​តែជា​លេខ​វិជ្ជមាន។",
        "invalidCellSpacing": "គម្លាត​ក្រឡា​ត្រូវ​តែ​ជា​លេខ​វិជ្ជមាន។",
        "invalidCols": "ចំនួន​ជួរ​ឈរ​ត្រូវ​តែ​ជា​លេខ​ធំ​ជាង 0។",
        "invalidHeight": "កម្ពស់​តារាង​ត្រូវ​តែ​ជា​លេខ",
        "invalidRows": "ចំនួន​ជួរ​ដេក​ត្រូវ​តែ​ជា​លេខ​ធំ​ជាង 0។",
        "invalidWidth": "ទទឹង​តារាង​ត្រូវ​តែ​ជា​លេខ។",
        "menu": "លក្ខណៈ​តារាង",
        "row": {
            "menu": "ជួរ​ដេក",
            "insertBefore": "បញ្ចូល​ជួរ​ដេក​ពីមុខ",
            "insertAfter": "បញ្ចូល​ជួរ​ដេក​ពី​ក្រោយ",
            "deleteRow": "លុប​ជួរ​ដេក"
        },
        "rows": "ជួរ​ដេក",
        "summary": "សេចក្តី​សង្ខេប",
        "title": "លក្ខណៈ​តារាង",
        "toolbar": "តារាង",
        "widthPc": "ភាគរយ",
        "widthPx": "ភីកសែល",
        "widthUnit": "ឯកតា​ទទឹង"
    },
    "stylescombo": {
        "label": "រចនាបថ",
        "panelTitle": "ទ្រង់ទ្រាយ​រចនាបថ",
        "panelTitle1": "រចនាបថ​ប្លក់",
        "panelTitle2": "រចនាបថ​ក្នុង​ជួរ",
        "panelTitle3": "រចនាបថ​វត្ថុ"
    },
    "specialchar": {"options": "ជម្រើស​តួ​អក្សរ​ពិសេស", "title": "រើស​តួអក្សរ​ពិសេស", "toolbar": "បន្ថែមអក្សរពិសេស"},
    "sourcearea": {"toolbar": "អក្សរ​កូដ"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "ជម្រះ​ទ្រង់​ទ្រាយ"},
    "pastetext": {
        "button": "បិទ​ភ្ជាប់​ជា​អត្ថបទ​ធម្មតា",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "អត្ថបទ​ដែល​អ្នក​ចង់​បិទ​ភ្ជាប់​នេះ ទំនង​ដូច​ជា​ចម្លង​មក​ពី Word។ តើ​អ្នក​ចង់​សម្អាត​វា​មុន​បិទ​ភ្ជាប់​ទេ?",
        "error": "ដោយ​សារ​មាន​បញ្ហា​ផ្នែក​ក្នុង​ធ្វើ​ឲ្យ​មិន​អាច​សម្អាត​ទិន្នន័យ​ដែល​បាន​បិទ​ភ្ជាប់",
        "title": "បិទ​ភ្ជាប់​ពី Word",
        "toolbar": "បិទ​ភ្ជាប់​ពី Word"
    },
    "notification": {"closed": "បាន​បិទ​ការ​ផ្ដល់​ដំណឹង។"},
    "maximize": {"maximize": "ពង្រីក​អតិបរមា", "minimize": "បង្រួម​អប្បបរមា"},
    "magicline": {"title": "បញ្ចូល​កថាខណ្ឌ​នៅ​ទីនេះ"},
    "list": {"bulletedlist": "បញ្ចូល / លុប​បញ្ជី​ជា​ចំណុច​មូល", "numberedlist": "បញ្ចូល / លុប​បញ្ជី​ជា​លេខ"},
    "link": {
        "acccessKey": "សោរ​ចូល",
        "advanced": "កម្រិត​ខ្ពស់",
        "advisoryContentType": "ប្រភេទអត្ថបទ​ប្រឹក្សា",
        "advisoryTitle": "ចំណងជើង​ប្រឹក្សា",
        "anchor": {
            "toolbar": "យុថ្កា",
            "menu": "កែ​យុថ្កា",
            "title": "លក្ខណៈ​យុថ្កា",
            "name": "ឈ្មោះ​យុថ្កា",
            "errorName": "សូម​បញ្ចូល​ឈ្មោះ​យុថ្កា",
            "remove": "ដក​យុថ្កា​ចេញ"
        },
        "anchorId": "តាម ID ធាតុ",
        "anchorName": "តាម​ឈ្មោះ​យុថ្កា",
        "charset": "លេខកូតអក្សររបស់ឈ្នាប់",
        "cssClasses": "Stylesheet Classes",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "អាសយដ្ឋាន​អ៊ីមែល",
        "emailBody": "តួ​អត្ថបទ",
        "emailSubject": "ប្រធានបទ​សារ",
        "id": "Id",
        "info": "ព័ត៌មាន​ពី​តំណ",
        "langCode": "កូដ​ភាសា",
        "langDir": "ទិសដៅភាសា",
        "langDirLTR": "ពីឆ្វេងទៅស្តាំ(LTR)",
        "langDirRTL": "ពីស្តាំទៅឆ្វេង(RTL)",
        "menu": "កែ​តំណ",
        "name": "ឈ្មោះ",
        "noAnchors": "(មិន​មាន​យុថ្កា​នៅ​ក្នុង​ឯកសារ​អត្ថថបទ​ទេ)",
        "noEmail": "សូម​បញ្ចូល​អាសយដ្ឋាន​អ៊ីមែល",
        "noUrl": "សូម​បញ្ចូល​តំណ URL",
        "other": "<ផ្សេង​ទៀត>",
        "popupDependent": "Dependent (Netscape)",
        "popupFeatures": "មុខ​ងារ​ផុស​ផ្ទាំង​វីនដូ​ឡើង",
        "popupFullScreen": "ពេញ​អេក្រង់ (IE)",
        "popupLeft": "ទីតាំងខាងឆ្វេង",
        "popupLocationBar": "របារ​ទីតាំង",
        "popupMenuBar": "របារ​ម៉ឺនុយ",
        "popupResizable": "អាច​ប្ដូរ​ទំហំ",
        "popupScrollBars": "របារ​រំកិល",
        "popupStatusBar": "របារ​ស្ថានភាព",
        "popupToolbar": "របារ​ឧបករណ៍",
        "popupTop": "ទីតាំង​កំពូល",
        "rel": "សម្ពន្ធ​ភាព",
        "selectAnchor": "រើស​យក​យុថ្កា​មួយ",
        "styles": "ស្ទីល",
        "tabIndex": "លេខ Tab",
        "target": "គោលដៅ",
        "targetFrame": "<ស៊ុម>",
        "targetFrameName": "ឈ្មោះ​ស៊ុម​ជា​គោល​ដៅ",
        "targetPopup": "<វីនដូ​ផុស​ឡើង>",
        "targetPopupName": "ឈ្មោះ​វីនដូត​ផុស​ឡើង",
        "title": "តំណ",
        "toAnchor": "ត​ភ្ជាប់​ទៅ​យុថ្កា​ក្នុង​អត្ថបទ",
        "toEmail": "អ៊ីមែល",
        "toUrl": "URL",
        "toolbar": "តំណ",
        "type": "ប្រភេទ​តំណ",
        "unlink": "ផ្ដាច់​តំណ",
        "upload": "ផ្ទុក​ឡើង"
    },
    "indent": {"indent": "បន្ថែមការចូលបន្ទាត់", "outdent": "បន្ថយការចូលបន្ទាត់"},
    "image": {
        "alt": "អត្ថបទជំនួស",
        "border": "ស៊ុម",
        "btnUpload": "ផ្ញើ​ទៅ​ម៉ាស៊ីន​បម្រើ",
        "button2Img": "តើ​អ្នក​ចង់​ផ្លាស់​ប្ដូរ​ប៊ូតុង​រូបភាព​ដែល​បាន​ជ្រើស នៅ​លើ​រូបភាព​ធម្មតា​មួយ​មែនទេ?",
        "hSpace": "គម្លាត​ផ្ដេក",
        "img2Button": "តើ​អ្នក​ចង់​ផ្លាស់​ប្ដូរ​រូបភាព​ដែល​បាន​ជ្រើស នៅ​លើ​ប៊ូតុង​រូបភាព​មែនទេ?",
        "infoTab": "ពត៌មានអំពីរូបភាព",
        "linkTab": "តំណ",
        "lockRatio": "ចាក់​សោ​ផល​ធៀប",
        "menu": "លក្ខណៈ​រូបភាព",
        "resetSize": "កំណត់ទំហំឡើងវិញ",
        "title": "លក្ខណៈ​រូបភាព",
        "titleButton": "លក្ខណៈ​ប៊ូតុង​រូបភាព",
        "upload": "ផ្ទុកឡើង",
        "urlMissing": "ខ្វះ URL ប្រភព​រូប​ភាព។",
        "vSpace": "គម្លាត​បញ្ឈរ",
        "validateBorder": "ស៊ុម​ត្រូវ​តែ​ជា​លេខ។",
        "validateHSpace": "គម្លាត​ផ្ដេក​ត្រូវ​តែ​ជា​លេខ។",
        "validateVSpace": "គម្លាត​បញ្ឈរ​ត្រូវ​តែ​ជា​លេខ។"
    },
    "horizontalrule": {"toolbar": "បន្ថែមបន្ទាត់ផ្តេក"},
    "format": {
        "label": "ទម្រង់",
        "panelTitle": "ទម្រង់​កថាខណ្ឌ",
        "tag_address": "អាសយដ្ឋាន",
        "tag_div": "ធម្មតា (DIV)",
        "tag_h1": "ចំណង​ជើង 1",
        "tag_h2": "ចំណង​ជើង 2",
        "tag_h3": "ចំណង​ជើង 3",
        "tag_h4": "ចំណង​ជើង 4",
        "tag_h5": "ចំណង​ជើង 5",
        "tag_h6": "ចំណង​ជើង 6",
        "tag_p": "ធម្មតា",
        "tag_pre": "Formatted"
    },
    "filetools": {
        "loadError": "មាន​បញ្ហា​កើតឡើង​ក្នុង​ពេល​អាន​ឯកសារ។",
        "networkError": "មាន​បញ្ហា​បណ្ដាញ​កើត​ឡើង​ក្នុង​ពេល​ផ្ទុកឡើង​ឯកសារ។",
        "httpError404": "មាន​បញ្ហា HTTP កើត​ឡើង​ក្នុង​ពេល​ផ្ទុកឡើង​ឯកសារ (404៖ រក​ឯកសារ​មិន​ឃើញ)។",
        "httpError403": "មាន​បញ្ហា HTTP កើត​ឡើង​ក្នុង​ពេល​ផ្ទុកឡើង​ឯកសារ (403៖ ហាមឃាត់)។",
        "httpError": "មាន​បញ្ហា HTTP កើត​ឡើង​ក្នុង​ពេល​ផ្ទុកឡើង​ឯកសារ (ស្ថានភាព​កំហុស៖ %1)។",
        "noUrlError": "មិន​មាន​បញ្ជាក់ URL ផ្ទុក​ឡើង។",
        "responseError": "ការ​ឆ្លើយតប​របស់​ម៉ាស៊ីនបម្រើ មិន​ត្រឹមត្រូវ។"
    },
    "fakeobjects": {
        "anchor": "យុថ្កា",
        "flash": "Flash មាន​ចលនា",
        "hiddenfield": "វាល​កំបាំង",
        "iframe": "IFrame",
        "unknown": "វត្ថុ​មិន​ស្គាល់"
    },
    "elementspath": {"eleLabel": "ទីតាំង​ធាតុ", "eleTitle": "ធាតុ %1"},
    "contextmenu": {"options": "ជម្រើស​ម៉ឺនុយ​បរិបទ"},
    "clipboard": {
        "copy": "ចម្លង",
        "copyError": "ការកំណត់សុវត្ថភាពរបស់កម្មវិធីរុករករបស់លោកអ្នក នេះ​មិនអាចធ្វើកម្មវិធីតាក់តែងអត្ថបទ ចំលងអត្ថបទយកដោយស្វ័យប្រវត្តបានឡើយ ។ សូមប្រើប្រាស់បន្សំ ឃីដូចនេះ (Ctrl/Cmd+C)។",
        "cut": "កាត់យក",
        "cutError": "ការកំណត់សុវត្ថភាពរបស់កម្មវិធីរុករករបស់លោកអ្នក នេះ​មិនអាចធ្វើកម្មវិធីតាក់តែងអត្ថបទ កាត់អត្ថបទយកដោយស្វ័យប្រវត្តបានឡើយ ។ សូមប្រើប្រាស់បន្សំ ឃីដូចនេះ  (Ctrl/Cmd+X) ។",
        "paste": "បិទ​ភ្ជាប់",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (បាន​ជ្រើស​រើស)"},
    "blockquote": {"toolbar": "ប្លក់​ពាក្យ​សម្រង់"},
    "basicstyles": {
        "bold": "ដិត",
        "italic": "ទ្រេត",
        "strike": "គូស​បន្ទាត់​ចំ​កណ្ដាល",
        "subscript": "អក្សរតូចក្រោម",
        "superscript": "អក្សរតូចលើ",
        "underline": "គូស​បន្ទាត់​ក្រោម"
    },
    "about": {
        "copy": "រក្សាសិទ្ធិ &copy; $1។ រក្សា​សិទ្ធិ​គ្រប់​បែប​យ៉ាង។",
        "dlgTitle": "អំពី CKEditor",
        "moreInfo": "សម្រាប់​ព័ត៌មាន​អំពី​អាជ្ញាបណញណ សូម​មើល​ក្នុង​គេហទំព័រ​របស់​យើង៖"
    },
    "editor": "ឧបករណ៍​សរសេរ​អត្ថបទ​សម្បូរ​បែប",
    "editorPanel": "ផ្ទាំង​ឧបករណ៍​សរសេរ​អត្ថបទ​សម្បូរ​បែប",
    "common": {
        "editorHelp": "ចុច ALT 0 សម្រាប់​ជំនួយ",
        "browseServer": "រក​មើល​ក្នុង​ម៉ាស៊ីន​បម្រើ",
        "url": "URL",
        "protocol": "ពិធីការ",
        "upload": "ផ្ទុក​ឡើង",
        "uploadSubmit": "បញ្ជូនទៅកាន់ម៉ាស៊ីន​បម្រើ",
        "image": "រូបភាព",
        "flash": "Flash",
        "form": "បែបបទ",
        "checkbox": "ប្រអប់​ធីក",
        "radio": "ប៊ូតុង​មូល",
        "textField": "វាល​អត្ថបទ",
        "textarea": "Textarea",
        "hiddenField": "វាល​កំបាំង",
        "button": "ប៊ូតុង",
        "select": "វាល​ជម្រើស",
        "imageButton": "ប៊ូតុង​រូបភាព",
        "notSet": "<មិនកំណត់>",
        "id": "Id",
        "name": "ឈ្មោះ",
        "langDir": "ទិសដៅភាសា",
        "langDirLtr": "ពីឆ្វេងទៅស្តាំ (LTR)",
        "langDirRtl": "ពីស្តាំទៅឆ្វេង (RTL)",
        "langCode": "លេខ​កូដ​ភាសា",
        "longDescr": "URL អធិប្បាយ​វែង",
        "cssClass": "Stylesheet Classes",
        "advisoryTitle": "ចំណង​ជើង​ណែនាំ",
        "cssStyle": "រចនាបថ",
        "ok": "ព្រម",
        "cancel": "បោះបង់",
        "close": "បិទ",
        "preview": "មើល​ជា​មុន",
        "resize": "ប្ដូរ​ទំហំ",
        "generalTab": "ទូទៅ",
        "advancedTab": "កម្រិត​ខ្ពស់",
        "validateNumberFailed": "តម្លៃ​នេះ​ពុំ​មែន​ជា​លេខ​ទេ។",
        "confirmNewPage": "រាល់​បន្លាស់​ប្ដូរ​នានា​ដែល​មិន​ទាន់​រក្សា​ទុក​ក្នុង​មាតិកា​នេះ នឹង​ត្រូវ​បាត់​បង់។ តើ​អ្នក​ពិត​ជា​ចង់​ផ្ទុក​ទំព័រ​ថ្មី​មែនទេ?",
        "confirmCancel": "ការ​កំណត់​មួយ​ចំនួន​ត្រូ​វ​បាន​ផ្លាស់​ប្ដូរ។ តើ​អ្នក​ពិត​ជា​ចង់​បិទ​ប្រអប់​នេះ​មែនទេ?",
        "options": "ការ​កំណត់",
        "target": "គោលដៅ",
        "targetNew": "វីនដូ​ថ្មី (_blank)",
        "targetTop": "វីនដូ​លើ​គេ (_top)",
        "targetSelf": "វីនដូ​ដូច​គ្នា (_self)",
        "targetParent": "វីនដូ​មេ (_parent)",
        "langDirLTR": "ពីឆ្វេងទៅស្តាំ(LTR)",
        "langDirRTL": "ពីស្តាំទៅឆ្វេង(RTL)",
        "styles": "រចនាបថ",
        "cssClasses": "Stylesheet Classes",
        "width": "ទទឹង",
        "height": "កំពស់",
        "align": "កំណត់​ទីតាំង",
        "alignLeft": "ខាងឆ្វង",
        "alignRight": "ខាងស្តាំ",
        "alignCenter": "កណ្តាល",
        "alignJustify": "តំរឹមសងខាង",
        "alignTop": "ខាងលើ",
        "alignMiddle": "កណ្តាល",
        "alignBottom": "ខាងក្រោម",
        "alignNone": "គ្មាន",
        "invalidValue": "តម្លៃ​មិន​ត្រឹម​ត្រូវ។",
        "invalidHeight": "តម្លៃ​កំពស់​ត្រូវ​តែ​ជា​លេខ។",
        "invalidWidth": "តម្លៃ​ទទឹង​ត្រូវ​តែ​ជា​លេខ។",
        "invalidCssLength": "តម្លៃ​កំណត់​សម្រាប់​វាល \"%1\" ត្រូវ​តែ​ជា​លេខ​វិជ្ជមាន​ ដោយ​ភ្ជាប់ឬ​មិន​ភ្ជាប់​ជាមួយ​នឹង​ឯកតា​រង្វាស់​របស់ CSS (px, %, in, cm, mm, em, ex, pt ឬ pc) ។",
        "invalidHtmlLength": "តម្លៃ​កំណត់​សម្រាប់​វាល \"%1\" ត្រូវ​តែ​ជា​លេខ​វិជ្ជមាន ដោយ​ភ្ជាប់​ឬ​មិន​ភ្ជាប់​ជាមួយ​នឹង​ឯកតា​រង្វាស់​របស់ HTML (px ឬ %) ។",
        "invalidInlineStyle": "តម្លៃ​កំណត់​សម្រាប់​រចនាបថ​ក្នុង​តួ ត្រូវ​តែ​មាន​មួយ​ឬ​ធាតុ​ច្រើន​ដោយ​មាន​ទ្រង់ទ្រាយ​ជា \"ឈ្មោះ : តម្លៃ\" ហើយ​ញែក​ចេញ​ពី​គ្នា​ដោយ​ចុច​ក្បៀស។",
        "cssLengthTooltip": "បញ្ចូល​លេខ​សម្រាប់​តម្លៃ​ជា​ភិចសែល ឬ​លេខ​ដែល​មាន​ឯកតា​ត្រឹមត្រូវ​របស់ CSS (px, %, in, cm, mm, em, ex, pt ឬ pc) ។",
        "unavailable": "%1<span class=\"cke_accessibility\">, មិន​មាន</span>",
        "keyboard": {
            "8": "លុបថយក្រោយ",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "ចុង",
            "36": "ផ្ទះ",
            "46": "លុប",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};